/************************************/
/* body              */
body{
	font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka";
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	text-align: center;
}
#baseBlock {
	width: 800px;/*760*/
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}
#baseRight {
	width : 640px;/*570*/
	float : right;
	margin: 0px 0px;/*20 0*/
}
/************************************/
/* リンクの色  */
a{ color: #900000;
text-decoration: underline;
}
a:visited{ color: #905050;
text-decoration: underline;
}
a:hover{ color: #FF0000;
text-decoration: underline;
}


/************************************/
/* 引用              */
blockquote {
	margin: 4px;
	background-color: #E8FFF1;
	padding: 4px;
	border-top: 1px dotted #336666;
	border-right: 1px dotted #336666;
	border-bottom: 1px dotted #336666;
	border-left: 1px dotted #336666;
}

/************************************/



/*********************************/
#cm{
	position: absolute;
	top: 0px;
	right: 0px;
}
/*********************************/








/* 左menu 要素              */
#menu1Block {
	float : left;
	width : 150px;/*180*/
	margin: 0px 0px 0px 0px;/*20 0*/
}
.menu1BlockBase {
	width : 150px;/*180*/
}
.menuBlockHead {
/* リストのヘッダ */
	width : 150px;/*174*/
	background-color: #808080;
	margin: 0px 0px;/*0 3*/
}
.menuBlockTitle {
	padding: 1px 5px;/*4 10*/
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.menuBlockBody {
	width : 150px;/*174*/
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	color: #000000;/*カレンダー文字色*/
}
.menuText {
	font-size: 10px;
	padding: 2px;/*5*/
	color: #333333;
/*	line-height: 120%;*/
}

/*
.menuText ul {
	padding: 0px 5px 0px 10px;
	margin: 2px;
}
.menuText ul li {
	padding: 0px 5px;
	margin: 5px;
	list-style-type: none;
	border-bottom: 1px solid #ff0000;
}
*/

.menuBlockTop {
	margin: 0px;
	padding: 0px;
}
.menuText form {
	margin: 0px 5px;/*0 10*/
}
.search {
	width: 90px;
}
/************************************/
/*head要素              */
#headBlock {
	height: 225px;/*140*/
	width: 620px;/*570*/
	text-align: left;
}
#headBlogName{
	font-family:"Arial Black", "Impact", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka";
	font-size: 24px;
	color: #000000;
	padding: 10px 20px 10px 10px;
}


/************************************/
/* main 要素              */
#mainBlock {
	float : left;
	width : 450px;/*380*/
}
.mainEntryBlock {
	margin: 0px 0px 0px 0px;/*10 0 0*/
	background-color: #ffffff;
}

.mainEntryTop {
	margin: 0px;
	padding: 0px;
border-right: 1px solid #000000;
border-left: 1px solid #000000;
}

.mainEntryTitle {
	margin: 10px 0px 0px 0px;/*4 7*/
	padding: 2px 4px 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #808080;
border-right: 1px solid #000000;
border-left: 1px solid #000000;
border-top: 1px solid #000000;
}
.mainEntryBase {
	padding: 0px 4px 0px 10px;/*****/
	background-color: #FFFFFF;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;

}
.mainEntryBody {
	margin: 0px 0px;
	padding: 8px 4px 8px 8px;
	color: #333333;
}
.mainEntryMore {
	margin: 0px 0px;
	color: #333333;
}
.mainEntryDate {
	font-size: 10px;
	color: #454545;
	text-align: right;
	padding: 0px 10px 0px 10px;


border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;

}
.pageLink{
	padding: 10px;
	margin-top: 10px;
	text-align: center;
}
.mainEntryCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 4px;
	text-align: center;
}

/* 画像の装飾              */
.mainEntryBase img{
	float: left;
	margin:0px 3px 0px 0px;
	padding: 3px;
/*
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
*/
}
/************************************/
/* mainComment要素              */
.mainCommentBold {
	padding: 10px 8px 2px 5px;
	margin: 0px 3px;
	border-bottom: 3px solid #a0a0a0;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.mainCommentTitle{
	padding: 3px 8px 5px 15px;
	font-weight: bold;
	color: #333333;
}
.mainCommentBody {
	padding: 0px 0px 0px 20px;
	color: #333333;
}
.mainCommentDate {
	padding: 5px 10px 15px 20px;
	font-size: 10px;
	color: #454545;
}

/************************************/
/* maintForm要素              */
.mainForm {
	margin: 10px;
}
.mainFormText {
	width: 240px;
}
.mainFormTextarea {
	width: 240px;
}
.mainFormPass {
	width: 100px;
}
.mainFormButton {
	width: 100px;
}

/************************************/
/* maintTaba要素              */
.mainTrabaBold{
	padding: 15px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 3px solid #a0a0a0;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.mainTrabaTitle{
	padding: 3px 0px 5px 15px;
	font-weight: bold;
	color: #009966;
}
.mainTrabaBody {
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	color: #333333;
}
.mainTrabaDate {
	border-bottom: 1px solid #000;
	padding: 5px 10px 15px 20px;
	font-size: 10px;
	color: #454545;
}
.mainTrabaUrl {
	padding: 4px 0px 20px 10px;
}
.mainTrabaForm {
	border-bottom: 1px solid #000;
	width: 280px;
}

/************************************/
/* 右menu 要素              */
#menu2Block {
	float : right;
	width : 180px;
	margin: 10px 0px;
}

/* カレンダー要素  */
table.calender {
	font-size: 10px;
	width: 180px;
	border-collapse: separate;
	border-spacing: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.calender caption {
	font-size: 10px;
	border-bottom: 1px solid #666666;
	padding: 0px 0px 5px;
}
.calender th {
	font-weight: normal;
	text-align: center;
}
.calender td {
	text-align: center;
	padding: 1px;
}
.calender td a {
	display: block;
	color: #000000;
	background-color: #9EB1AD;
}
th#sun {
	color: #CC0000;
}
th#sat {
	color: #0000CC;
}
th#week {
	color: #808080;
}
